/*------------------
基本設定
------------------*/
body{
  font-size: 1.8vw;
}
.pc{
  display: none;
}
.tab{
  display: block;
}
.mobi{
  display: none;
}
.pc.tab{
  display: block;
}
h2 span{
  font-size: 11vw;
}
.wrapper{
  width: 95%;
}
/*------------------
top
------------------*/
.top-txt{
	padding-top:8%;
}
/*------------------
feature
------------------*/
.feature-con {
  font-size: 3.2vw;
}
/*------------------
reason
------------------*/
.reason-ttl{
  font-size: 5.5vw;
}
.reason-ttl span{
  font-size: 8vw;
}
.reason dt p{
  font-size: 3vw;
}
.reason dt .num{
  font-size: 7vw;
}
/*------------------
work
------------------*/
.work-ttl{
  font-size: 4vw;
}
.work-inner{
  padding-top: 150px;
}
.work-boxes{
  column-gap: 20px;
}
.work-box p:first-of-type{
  font-size: 2.5vw;
}
.work .wrapper > dl dt{
  font-size: 4vw;
}
.work .wrapper > dl dd{
  font-size: 2vw;
}
/*------------------
recruit
------------------*/
.recruit{
  padding: 80px 0 50px;
}
.recruit h2 span{
  top: -130px;
}